from django.core.management.base import BaseCommand

from owltail.synchro import SongsSynchroniser


class Command(BaseCommand):
    help = 'Synchronizes songs from owlright API'

    def handle(self, *args, **options):
        SongsSynchroniser().start()
